Subject: LTK1221604220322X DANGER
From: Sanjay Dutt <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Sat, 11 Jul 2015 16:39:49 +0530 (IST)

0607-1333 

This Cx can post anytime on social sites. 

Customer released 8 shipments, he received all 7 shipments except for 1. Instead, he received a wrong shipment (Man's underwear). The suite number mentioned on the package is 0801-7773.Maram Asharif 

Warehouse is unable to locate his original item. (shipment #3919497) 

Please advise can we make a trace request with DHL for claims. 

SFX Opted by Cx. 

Last date to file a claim is 21st July 2015. Invoice requested from customer. 

As per Cx : 
Before I give you my invoice, I want Borderlinx to respond or confirm officially in black and white the following: 

1. You have lost my item. 
2. You will apologise formally in black and white. 

Additionally, my item is a valuable antique that hold much higher future selling value if Borderinx hadn't lost it. Is Borderlinx going to reimburse me for any lost profits as a result of your mistake? 

Most shipping insurance cover at least 10X the value of the lost shipment. I demand to have that same assurance applied to my case, which is of no fault of my own and 100% fault on yours. 

Please suggest. 

Regards 
Sanjay